*{margin:0;
padding:0;}

.menu ul{
    list-style: none; /*tirar pontinhos*/
    position: flex;/*para uzar z-index fixed ou absolute*/
    /* z-index: 999;A propriedade especifica a ordem da pilha de um elemento.
    se usar z-index: -1 em uma imagem ela fica atrás do texto*/
}

.menu{
    width:100%; /*largura do menu*/
    height: 109px; /*altura*/
    display: flex;
    background-color: #20B2AA;/*cor de fundo no menu*/
    color: rgb(255, 255, 255); /*cor da largura e altura*/
    font-family: arial;                
    font-size: 37px;
    margin-top: 10px;
    text-align: center;
    justify-content: center;
}


.menu li a{       
    padding: 20px;
    display: flex;
    text-decoration: none;
    text-align: center;
    background-color: #20B2AA;
    color: #ffffff;
    justify-content: center;
    }

.menu a:hover {
   background-color: azuro;
   color: 	#00CED1;
}
.menu ul li{ width: 317.1px;
    float: left;}

.menu ul li:hover ul{
    height: auto;
    max-height: 30px;
}

.tit{font-family: 'Franklin Gothic Medium';
    font-size: 50px;
    color: #20b2aa;
    display: flex;
    justify-content: center;
    margin-top: 40px;}

    .sti{
    font-family: 'Franklin Gothic Medium';
    font-size: 30px;
    color: #20b2aa;
    display: block;
    text-align:center;
    width:auto}

    .tic{
    margin: auto;
    width:250px;
    font-size: 15px;
    font-family: verdana;
    border-style: solid;
    border-radius: 10px;
    border-color: #20b2aa;
    display: block;
    text-align:center;}

    .cad{
    margin: auto;
    display: block;
    font-size: 25px;
    font-family: verdana;
    color:white;
    background-color: #20b2aa;
    border-style:none;
    padding-left:40px;
    padding-right:40px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-style: solid;
    border-radius: 5px;
    border-color: #20b2aa;}

    .bot{font-style: none;
        display: flex;
        margin-left: 47.1%;
        font-size: 20px;
        font-family: verdana;
        color:#20b2aa;
        border-style:none;
        list-style: none;
        margin-top: 3%;}

                body{background-color: #f7fdff;}